app.controller('ReadyMenuController', ['$scope','$timeout','$window',function($scope,$timeout,$window){
  $scope.isLeaveAnimate = function(path){
    $scope.isLeaveAnimateClass = true;
    $timeout(function(){
      $window.location.assign(path);
    },1000)
  }

}])
